RubyGems Navigation menu

peanut_labs 0.1.2

Simply library for integration with peanutlabs.com webiste

版本列表:

  1. 0.1.2 - May 27, 2017 (20.5 KB)
  2. 0.1.1 - May 27, 2017 (20.5 KB)

Development 依赖关系 (4):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • timecop ~> 0.8
  • 所有者:

    作者:

    • Stanislav K

    SHA 256 checksum:

    6843556db61ecbfd0420b8d5bfdff89d3153c2309eb4e09bdef1c14416d5e327

    下载总次数 3,082

    这个版本 1,808

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4

    相关链接: